apiVersion: v2
appVersion: v4.1.10
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm PowerDNS
home: https://www.powerdns.com/
maintainers:
- name: OpenStack-Helm Authors
name: powerdns
version: 2025.1.0+27d99084e
